<?php
$dir = "./";
if(!($fd = opendir($dir))){
  exit("Nie mogę otworzyć katalogu $dir!");
}
$file = true;
while ($file !== false){
  $file = readdir($fd);
  echo "$file<br />\n";
}
closedir($fd);
?>
